/**** Fox News - Shows ****/

/*** Formatting ***/
.contextual-links , ul.primary {font-size:10px;} /* Quick fixes--feel free to move/change */
 ul.primary {font-size:12px;}

html, body { height: 100%; min-width: 1001px; }
body, h1, h2, h3, h4, h5, h6, form, fieldset, ul, ol, li, dl, dt, dd, table, caption, th, td, blockquote, p, address, iframe, div, br, hr { margin: 0; padding: 0; background: transparent; font-size: 100%; }
body { color: #333; font: 12px/normal Arial, sans-serif; letter-spacing: 0; word-spacing: 0; white-space: normal; }
p { color: #333; font-size: 15px; line-height: 21px; }
.hidden { display: none; }

/*** Headings ***/
h1, h2, h3, h4, h5, h6 { line-height: normal; }

/*** Anchors ***/
a { outline: 0 none; color: #183a52; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

/*** Misc ***/
abbr { border: 0 none; font-variant: normal; cursor: pointer; }
fieldset, img, iframe { border: 0 none; }
address, cite { font-style: normal; }

/*** Quotes ***/
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: " "; content: none; }

/*** Lists ***/
ul, ol { font-size: 0; list-style: none; }

/*** Form Controls ***/
legend { color: #000; }
label { font-weight: normal; white-space: normal !important; }
label, input, select, textarea { display: inline-block; font: 100% Lora, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; vertical-align: middle; }
textarea, select[multiple="multiple"] { vertical-align: top; }
label, button, input[type="submit"] { cursor: pointer; }
input[type="text"], input[type="password"], textarea { padding: 3px; border: 1px solid #b9b9b9; }

/*** Table ***/
table { border-collapse: collapse; }
caption { caption-side: top; }
caption, th { font-weight: normal; text-align: left; }
th, td { vertical-align: top; }
body { margin: 0; padding: 0; }

/*** Print Media ***/
@media print {
  body { font-size: 12pt; }
  h1, h2, h3, h4, h5, h6, form, fieldset, ul, ol, dl, table, blockquote, p, pre, address, div { page-break-before: avoid; page-break-after: avoid; orphans: 5; widows: 5; }
}

/*** Speech Media ***/
@media speech {
  abbr { speak: normal; }
  abbr.init { speak: spell-out; }
  h1, h2, h3, h4, h5, h6 { voice-family: paul; stress: 20; richness: 90; }
  h1 { pitch: x-low; pitch-range: 90; }
}

/*** drop down ***/
#util .shows > div { top: 24px !important; }

/*** Header ***/
#header { margin: 0 0 16px; }
.home #header { margin: 0 0 8px; }
#header .encap { overflow: hidden; }
#header .branding { float: left; }
#header .ad { float: right; }

/*** Primary Nav ***/
#nav { background: #234e6c; background: -moz-linear-gradient(top, rgba(35,78,108,1), rgba(16,44,64,1)); background: -webkit-linear-gradient(top, rgba(35,78,108,1), rgba(16,44,64,1)); }
#nav ul { font-size: 0; }
#nav li { padding: 8px 0; display: inline-block; font-weight: bold; font-size: 15px; }
#nav li a { padding: 8px 16px; border-right: 1px solid #000; color: #fff; }
#nav li a:hover, #nav li.active a { background: #102c40; background: -moz-linear-gradient(top, rgba(59,82,98,1), rgba(75,110,135,1)); background: -webkit-linear-gradient(top, rgba(75,110,135,1), rgba(59,82,98,1)); text-decoration: none; }

/*** Content ***/
body #content { width: 972px; margin: 0 auto; padding: 0 0 36px; }

/*** R 1 ***/
#content .r-1 { width: 100%; }
#content .r-1 .talent { height: 294px; margin: 0 0 0 7px; float: left; }
#content .r-1 .video { margin: 8px 0 0; }
#content .r-1 .video .video-player-wrapper object { float: right; }

/*** R 2 ***/
#content .r-2 { overflow: hidden; }

/*** C 1 ***/
#content .c-1 { width: 615px; float: left; }
.home #content h1 { display: none; text-indent: -9999px; }

/*** C 2 ***/
#content .c-2 { width: 300px; display: inline-block; vertical-align: top; margin: 0 0 0 8px; } 

/*** C 3 ***/
#content .c-3 { width: 924px; padding: 0 0 36px; }

/*** Mods ***/


/*** M 1 ***/
#content .m-1 { width: 300px; margin: 0 0 12px; display: inline-block; vertical-align: top; }
#content .m-1 > div { padding: 0 12px 12px; overflow: hidden; } 
#content .m-1 h2 { margin: 0 0 12px; padding: 5px 0 8px; border-bottom: 1px solid #ccc; color: #000; font-size: 40px; }
#content .m-1 .g { float: left; }
#content .m-1 p { font-size: 15px; line-height: 21px; }

/*** M 2 ***/
#content .m-2 { width: 300px; margin: 0 0 12px; }
#content .m-2 > div { padding: 0 12px 12px; overflow: hidden; }
#content .m-2 h2 { margin: 0 0 12px; padding: 0 0 12px; border-bottom: 1px solid #ccc; color: #000; font-size: 40px; }

/*** M 3 ***/
#content .m-3 { width: 611px; }
#content .m-3 > div { padding: 0 12px 12px; overflow: hidden; }
#content .m-3 .toggle li { display: inline-block; font-size: 16px; }
#content .m-3 p { margin: 0 0 16px; }
#content .m-3 .t-1 .g { margin: 0 12px 12px 0; float: left; }

/*** M 3 - Article ***/
#content .m-3 .headline h1 { margin: 0 0 12px; font-weight: normal; font-size: 30px; }
#content .m-3 .byline { font-style: italic; }
#content .m-3 .byline a { color: #183a52; font-weight: bold; }
#content .m-3 .copy { width: 419px; margin: -3px 0 0; float: right; }
#content .m-3 .copy blockquote { width: 180px; margin: 0 0 12px 12px; padding: 12px 0 0; float: right; line-height: 1.2; text-align: center; }
#content .m-3 .copy blockquote p { margin: 0; font-style: italic; font-size: 20px; font-family: Georgia, Times, 'Times New Roman', serif; }
#content .m-3 .copy blockquote p span { margin: 12px 0 0; padding: 12px 0 0; display: block; font-size: 12px; }

/*** M 4 ***/
#content .m-4 { display: block; }
#content .m-4 ul { width: 99999px; overflow: hidden; }
#content .m-4 li { width: 276px; margin: 0 12px 0 0; float: left; filter: none !important; }
#content .m-4 li > p:first-child { margin: 0 0 8px; padding: 0 0 8px; border-bottom: 1px solid #ccc; font-weight: bold; }
#content .m-4 li > blockquote { margin: 0 0 12px; font-family: 'Times New Roman', serif; }
#content .m-4 li > blockquote p { width: 196px; padding: 0 0 0 40px; font-size: 26px; text-align: center; }
#content .m-4 li > .author { margin: 0 0 32px; padding: 12px 0 0; border-top: 1px solid; text-align: center; }
#content .m-4 .controls a:first-child { margin: 0 0 0 12px; }

/*** M 5 ***/
#content .m-5 .toggle { margin: 0 0 24px; }
#content .m-5 .products { margin: 0 0 0 -12px; }
#content .m-5 .products li { width: 180px; margin: 0 0 12px 12px; display: inline-block; vertical-align: top; }
#content .m-5 .products li .g { margin: 0 0 12px; float: none; }
#content .m-5 .products li .info { overflow: hidden; }
#content .m-5 .products li .info h2 { font-size: 15px; }
#content .m-5 .products li .info p.type { margin: -4px 0 12px; font-size: 13px; }
#content .m-5 .products li .info h2 + p { margin: 0; }

/*** M 6 ***/
#content .m-6 { width: 924px; }
#content .m-6 > div { padding: 12px 12px 0 12px; }
#content .m-6 .headline { margin: 0 0 16px; }
#content .m-6 .headline h1 { margin: 0 0 8px; font-weight: normal; font-size: 30px; }
#content .m-6 .headline .byline { font-style: italic; }
#content .m-6 .headline .byline span { font-style: normal; }
#content .m-6 .r-1 { margin: 0 0 24px; }
#content .m-6 .r-1 .video { width: 588px; margin: 0; float: left; }
#content .m-6 .r-1 .ad { margin: 0 0 9px; }

/*** M 7 ***/
#content .m-7 { width: 132px; float: left; }
#content .m-7 ul { padding: 0 0 0; }
#content .m-7 li { border: 1px solid #ccc; font-size: 13px; }
#content .m-7 li a { padding: 0 0 8px; font-weight: bold; }
#content .m-7 li:first-child a { padding: 0 0 8px; }

/*** M 8 ***/
#content .m-8 { width: 756px; float: right; }
#content .m-8 .media { margin: 0 0 0 -12px; }
#content .m-8 .media li { width: 180px; margin: 0 0 12px 12px; display: inline-block; vertical-align: top; }
#content .m-8 .media li .g { margin: 0 0 12px; position: relative; }
#content .m-8 .media li h2 { font-weight: bold; font-size: 13px; }

/*** Carousel ***/
.carousel { width: 479px; margin: 8px 12px 0 0; position: relative; float: right; }
#carousel ul { width: 99999px; font-size: 0; }
#carousel li { width: 479px; margin: 0 12px 0 0; position: relative; float: left; }
#carousel li .m a { display: block; cursor: pointer; }
#carousel li .m + div { width: 455px; padding: 12px; position: absolute; bottom: 0; background: rgba(0,0,0,.5); }
#carousel li div h3, #carousel li div h3 a { color: #fff; font-size: 20px; text-decoration: none; }
#carousel li .m + div p { color: #fff; font-size: 12px; }
.carousel .pager { position: absolute; top: 12px; right: 12px; }
.carousel .pager ul { font-size: 0; }
.carousel .pager li { margin: 0 4px 0 0; float: left; font-size: 12px; text-indent: -9999px; }
.carousel .pager li a { width: 14px; height: 14px; display: block; }
.carousel .controls a { width: 58px; height: 40px; padding: 0; position: absolute; top: 114px; float: none; text-indent: -9999px; }
.carousel .controls a.prev { left: -12px; }
.carousel .controls a.next { right: -12px; }

/*** Slideshow ***/
#slideshow { width: 589px; height: 589px; margin: 0 0 16px; position: relative; float: left; overflow: hidden; }
#slideshow ul { width: 99999px; margin: 0 0 40px; overflow: hidden; }
#slideshow li { width: 589px; height: 589px; margin: 0 12px 0 0; float: left; }
#slideshow img { position: relative; top: 0; left: 0; }
#slideshow .controls { position: absolute; right: 0; bottom: 12px; }
#content .c-3 .m-6 .r-1 #slideshow .controls { position: absolute; right: 0; top: 12px; }

/*** S ***/
#content .s { width: 155px; margin: 0 11px 0 0; padding: 8px 0 0; border-top: 2px solid #ccc; float: left; }
#content .s li { margin: 0 0 8px; padding: 0 0 8px; border-bottom: 1px solid #ccc; font-weight: bold; font-size: 11px; }
#content .s li a { padding: 0 0 2px 24px; background: url("../img/icons-global.png") no-repeat 0 -14px; }
#content .s li a span { font-weight: normal; }
#content .s li:nth-of-type(2) a { background-position: 0 -51px; }
#content .s li:nth-of-type(3) a { background-position: 0 -51px; }
#content .s li:nth-of-type(4) a { background-position: 0 -69px; }

/*** Pagination ***/
#content .pagination { margin: 0 0 6px; float: right; }
#content .pagination li { margin: 0 0 0 6px; display: inline-block; }
#content .pagination li a { padding: 4px 8px; display: block; color: #fff; font-size: 13px; }
#content .pagination li.active a { background: none; }
#content .pagination li a:hover { text-decoration: none; }

/*** Ads ***/
.c-2 .ad { margin: 0 0 19px; }
.ad span { width: 77px; height: 5px; margin: 4px 0 7px 200px; display: block; float: right; background: url("../img/text-ad.png") no-repeat 0 0; text-indent: -9999px; }



/*** JS Dependent ***/
#showcase img { 
	opacity: 0; 
 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
 	filter:alpha(opacity=0);
	margin-top: 30px;
}
.carousel { background-color: #000000 }

/*** Article Print ***/
#article-print { width: 600px; padding: 20px 10px; color: #000; font-family: arial; }
#article-print * { margin: 0; padding: 0; }
#article-print img { border: none; }
#article-print h1 {clear: both; font:30px arial; padding-top:10px;}
#article-print p {font-size:14px; margin: 0 0 20px;}
#article-print a, #article-print a:hover {color: #000; text-decoration:none;}
#article-print .author{font:normal 12px arial; color:#333; margin:0; padding:0 0 5px;}
#article-print .dateline{font-size:12px; color:#666; margin:0 0 14px;}
#article-print .ad-300x250{width:300px; float:right; margin:0 0 0 20px;}
#article-print .ad-300x250 p {font-size:9px; color:#999; text-align:right; text-transform:uppercase; padding:3px 0 0; margin-bottom:0;}
#article-print .user-control {float:right;  margin-bottom:10px;}
#article-print .user-control a {font:bold 11px arial; color:#666; }
#article-print .user-control a:first-child { margin-right: 5px; }
#article-print .user-control img { vertical-align: middle; }
#article-print .url-description {clear:both; border-top:solid 1px #999; margin: 0; padding:10px 0 5px; font:bold 12px arial; }
#article-print .url-address {font-size:11px; letter-spacing:.05em;  border-bottom:solid 1px #999; padding:0 0 15px; }
#article-print .footer-nav ul {list-style:none outside none; margin: 0 0 5px; padding: 0; zoom:1; overflow:hidden;}
#article-print .footer-nav ul:first-child { margin: -12px 0 15px; }
#article-print .footer-nav:after { width: 0; height: 0;  padding: 0.01px 0 0; content: " "; clear: both; display: block; font-size: 0; } 
#article-print .footer-nav li {float:left;}
#article-print .footer-nav li.first a {border:none; padding-left:0;}
#article-print .footer-nav li a {font-size:11px; border-left:solid 1px #999; padding:0 5px; margin:0;}
#article-print .footer-nav .alt {margin-top: -5px; position: relative;}
#article-print .footer-legal {font-size:10px; clear:left; padding-top:10px; margin:0;}
#content #article-print .ad-context {margin:0;}
#article-print .advert-txt { padding: 8px 0 0; }

/*** Print Media ***/   
@media print {
	#article-print { width: 8.5in; padding: 1.67em 0; }
}
